Fee for paying out amount from the bank balance. Send the returned fee as expectedFee with the payout; if the tariff changed in between the payout is refused with fee_changed instead of charging a different fee.

Parameters

NameInTypeRequiredDescription
companyId path string (uuid) yes

Your company that Payca enabled for Virtual IBAN.

Request body

application/json · object · required

FieldTypeRequiredDescription
amount VirtualIbanAmount yes

Responses

StatusBodyDescription
200 VirtualIbanQuote

Payout fee.

400 VirtualIbanError

The request was refused; code says why (see errors).

401 —

Missing or invalid x-client-id / x-client-secret (no body).

403 VirtualIbanError

The request was refused; code says why (see errors).

Specification

This page is generated from the OpenAPI specification, which remains the authoritative machine-readable source.